Dotnet.Script.DependencyModel 0.10.0

Provides runtime and compilation dependency resolution for dotnet-script based scripts.

Install-Package Dotnet.Script.DependencyModel -Version 0.10.0
dotnet add package Dotnet.Script.DependencyModel --version 0.10.0
<PackageReference Include="Dotnet.Script.DependencyModel" Version="0.10.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Dotnet.Script.DependencyModel --version 0.10.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 1 GitHub repositories that depend on Dotnet.Script.DependencyModel:

Repository Stars
OmniSharp/omnisharp-roslyn
OmniSharp based on roslyn workspaces

Version History

Version Downloads Last updated
0.10.0 277 6/25/2019
0.9.0 494 5/7/2019
0.8.0 630 11/8/2018
0.7.0 296 8/21/2018
0.6.1 10,242 5/7/2018
0.6.0 2,370 4/10/2018
0.5.0 357 3/13/2018
0.4.0 303 1/18/2018
0.3.1 10,751 12/11/2017
0.3.0 1,419 11/27/2017
0.2.0 874 10/27/2017
0.1.0 580 10/12/2017